@import '_content/Z.Blazor.Diagrams/Z.Blazor.Diagrams.ezdqu7jd9f.bundle.scp.css';

/* /Pages/Admin.razor.rz.scp.css */

@media (max-width: 1298px) {
    .c-chart[b-ht9g28lvri] {
        display: flex;
        justify-content: center;
        text-align: center;
    }
    .d-block-sm[b-ht9g28lvri] {
        display: block !important;
        text-align:center;
    }
}
/* /Pages/Auth/Login.razor.rz.scp.css */
div.con-login[b-r8blohotn3] {
    width: 400px;
    height: 100%;
    position: relative !important;
}

    div.con-login .int-con-login[b-r8blohotn3] {
        position: absolute;
        top: -70px;
        bottom: 0;
        left: -10px;
        right: 0;
        width: 80%;
        height: 30%;
        margin: auto;
    }

    div.con-login h1[b-r8blohotn3] {
        text-align: center;
        padding-bottom: 5px;
        font-size: 30px;
    }

    div.con-login .bott-nia-l[b-r8blohotn3] {
        position: absolute;
        left: 0px;
        bottom: 0px;
        width: 0;
        height: 0;
        border-right: 50px solid transparent;
        border-top: 50px solid transparent;
        border-left: 50px solid #4491CE;
        border-bottom: 50px solid #4491CE;
    }

    div.con-login .form-control-file[b-r8blohotn3] {
        width: 100%;
        float: left;
    }

        div.con-login .form-control-file label[b-r8blohotn3] {
            margin-top: 15px;
        }

        div.con-login .form-control-file input[b-r8blohotn3] {
            border: 0px;
            border-left: 5px solid #4491CE !important;
            border-radius: 0px;
            background: #f5f5f5;
            font-size: 18px;
        }

            div.con-login .form-control-file input:focus[b-r8blohotn3] {
                text-decoration: none;
                box-shadow: 0px 0px 0px 3px #4491CE30;
            }

    div.con-login .btn-ok[b-r8blohotn3] {
        background: #4491CE;
        padding: 10px 40px !important;
        border: none;
        color: #fff;
        float: right;
        margin-top: 25px;
    }

        div.con-login .btn-ok:hover[b-r8blohotn3] {
            background: #244242;
        }

@media (max-width: 425px) {
    div.con-login[b-r8blohotn3] {
        width: 320px;
    }
}

@media (max-width: 320px) {
    div.con-login[b-r8blohotn3] {
        width: 300px;
    }
}


@media (max-height: 470px) {
    div.con-login .int-con-login[b-r8blohotn3] {
        top: -150px;
    }
}
/* /Pages/Forms/Forms.razor.rz.scp.css */
.floating-button-container[b-vw27awjwbu] {
    position: fixed;
    top: 80px; /* Distancia desde la parte superior */
    right: 25px; /* Distancia desde el lado derecho */
    z-index: 8; /* Asegura que esté por encima de otros elementos */
}

.btn-help:hover[b-vw27awjwbu] {
    cursor: pointer;
    color: var(--dynamic-color) !important;
}

.masonry-container[b-vw27awjwbu] {
    position: relative;
}

    .masonry-container[b-vw27awjwbu]::after {
        content: "";
        display: table;
        clear: both;
    }
.grid[b-vw27awjwbu] {
    margin: 0 auto;
}
.grid-sizer[b-vw27awjwbu],
.grid-item[b-vw27awjwbu] {
    float: left;
    border: 2px solid #fff0;
    border-color: #fff0;
    border-radius: 5px;
    margin-top: 5px;
}

    /* Ejemplo de elementos de la cuadrícula */
    .grid-item img[b-vw27awjwbu] {
        width: 100%;
        height: auto;
    }

.shading[b-vw27awjwbu] {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15) !important; /* Sombra suave */
}
/* /Pages/Notifications/Details.razor.rz.scp.css */
.cont-modal-n[b-eiwlscwg5x] {
    float: left;
    width: 800px;
    margin-bottom: 10px;
}

.top-title[b-eiwlscwg5x] {
    float: left;
    width: 100%;
    border-bottom: 5px solid #4491CE;
    color: #fff;
    color: #4491CE;
    background: #f5f5f5;
    padding: 10px;
    font-size: 18px;
    font-weight: bold;
}

.top-action-date[b-eiwlscwg5x] {
    float: right;
    text-align: right;
    padding-bottom: 5px;
}

.tex-date[b-eiwlscwg5x] {
    float: right;
    padding: 8px;
}

.top-action[b-eiwlscwg5x] {
    float: right;
}

.body-n[b-eiwlscwg5x] {
    float: left;
    width: 100%;
    padding: 15px;
    border: 1px solid #f5f5f5;
    border-top: none;
}

@media (max-width: 768px) {
    .cont-modal-n[b-eiwlscwg5x] {
        width: 650px;
    }
}

@media (max-width: 425px) {
    .cont-modal-n[b-eiwlscwg5x] {
        width: 270px;
    }

    .top-action[b-eiwlscwg5x] {
        float: left;
        position:absolute;
        margin-top:-15px;
    }

    .tex-date[b-eiwlscwg5x] {
        margin-top:10px;
    }
}
/* /Pages/Profile/ChangePassword.razor.rz.scp.css */
.nia-modal-palette-container[b-e375zyiy7u] {
    width:100%;
    max-width:400px;
    min-width:300px;
}

.con-botton-nia[b-e375zyiy7u] {
    width: 100%;
    float: left;
    margin-top: 10px;
}

/* /Pages/Profile/Profile.razor.rz.scp.css */
.cont-profile[b-gc6nmi211s] {
    width: 1200px;
    margin: 0 auto;
    padding: 20px;
}

.content-options-profile[b-gc6nmi211s] {
    float: left;
    width: 100%;
    padding: 10px 0px;
    text-align: right;
}

.col-a[b-gc6nmi211s] {
    float: left;
    width: 30%;
    padding: 20px;
    background: #f5f5f5;
    text-align: center;
    border-right: 5px solid #FFAF1E;
}

.col-b[b-gc6nmi211s] {
    float: left;
    width: 70%;
    padding: 20px;
}

.u-icon[b-gc6nmi211s] {
    font-size: 180px;
    border: 2px solid #FFAF1E;
    border-radius: 100%;
    padding: 105px;
    color: #FFAF1E;
    transition: all 0.3s;
}

    .u-icon:hover[b-gc6nmi211s] {
        transition: all 0.3s;
        transform: rotate(360deg) !important;
    }

.col-aux[b-gc6nmi211s] {
    float: left;
    width: 100%;
    padding: 10px;
    margin: 10px 0px;
    background: #f5f5f5;
    border-right: 5px solid #FFAF1E;
}

@media (max-width: 1024px) {
    .cont-profile[b-gc6nmi211s] {
        width: 1012px;
        margin-left: -15px !important;
    }
}

@media (max-width: 768px) {
    .cont-profile[b-gc6nmi211s] {
        width: 758px;
    }

    .u-icon[b-gc6nmi211s] {
        font-size: 140px;
        padding: 80px;
    }

    .col-b[b-gc6nmi211s] {
        padding: 5px 20px;
    }
}

@media (max-width:425px) {
    .cont-profile[b-gc6nmi211s] {
        width: 410px;
    }

    .col-a[b-gc6nmi211s] {
        width: 100%;
        border: none;
        border-top: 5px solid #4491CE;
        padding: 10px;
    }

    .col-b[b-gc6nmi211s] {
        margin-top: 10px;
        width: 100%;
        padding: 10px;
        background: #f5f5f5;
        border-top: 5px solid #4491CE;
    }

    .u-icon[b-gc6nmi211s] {
        font-size: 80px;
        padding: 50px;
    }

    .col-aux[b-gc6nmi211s] {
        border: none;
        border-top: 5px solid #4491CE;
    }
}

@media (max-width:375px) {
    .cont-profile[b-gc6nmi211s] {
        width: 360px;
    }
}


@media (max-width:320px) {
    .cont-profile[b-gc6nmi211s] {
        width: 300px;
    }
}
/* /Pages/Reports/Component/NIA_Chart/NIA_Podium.razor.rz.scp.css */
/* /Pages/Reports/Component/ReportChart.razor.rz.scp.css */

@media (max-width: 1298px) {
    .c-chart[b-fmkdsvbx8u] {
        overflow: auto;
        height: 100%;
        width: 100%
    }
}

.card-container[b-fmkdsvbx8u] {
    overflow-x: auto; /* Scroll horizontal si el contenido es más grande */
}

.chart-wrapper[b-fmkdsvbx8u] {
    min-width: 250px; /* Asegura que el gráfico tenga un tamaño mínimo */
    display: inline-block; /* Evita que se ajuste automáticamente */
}

.chart-x-axis-label[b-fmkdsvbx8u] {
    transform: rotate(45deg); /* Ajusta el ángulo de rotación */
    transform-origin: center left; /* Ajusta el origen de la rotación */
    white-space: nowrap; /* Evita que el texto se rompa */
    font-size: 12px; /* Ajusta el tamaño de la fuente si es necesario */
}

.k-chart-text[b-fmkdsvbx8u] {
    transform: rotate(45deg);
    transform-origin: center;
    font-size: 12px;
}
/* /Pages/Reports/Component/ReportGrid.razor.rz.scp.css */
/*desktop*/
@media (max-width: 1920px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -120px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 20px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -150px;
        position: relative;
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 1079px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -85px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 35px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -120px;
        position: relative;
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 991.20px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -350px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: -20px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -390px;
        position: relative;
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 911px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -270px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: -20px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -300px;
        position: relative;
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 896px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -270px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: -20px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -300px;
        position: relative;
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 830px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -200px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 10px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -250px;
        position: relative;
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 742px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -160px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 20px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -220px;
        position: relative;
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 702px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -160px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 20px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -220px;
        position: relative;
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 692px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -130px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 30px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -180px;
        position: relative;
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 635px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -120px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 40px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -150px;
        position: relative;
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 584px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -100px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 40px;
        position: relative;
        width: 80px;
        height: 80px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -125px;
        position: relative;
        width: 80px;
        height: 80px;
    }
}

@media (max-width: 555px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -80px;
        position: relative;
        width: 60px;
        height: 60px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 40px;
        position: relative;
        width: 60px;
        height: 60px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -100px;
        position: relative;
        width: 60px;
        height: 60px;
    }
}

@media (max-width: 525px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -50px;
        position: relative;
        width: 60px;
        height: 60px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 50px;
        position: relative;
        width: 60px;
        height: 60px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -80px;
        position: relative;
        width: 60px;
        height: 60px;
    }
}

@media (max-width: 482px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -50px;
        position: relative;
        width: 60px;
        height: 60px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 60px;
        position: relative;
        width: 60px;
        height: 60px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -65px;
        position: relative;
        width: 60px;
        height: 60px;
    }
}

@media (max-width: 455px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -30px;
        position: relative;
        width: 40px;
        height: 40px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 60px;
        position: relative;
        width: 40px;
        height: 40px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -50px;
        position: relative;
        width: 40px;
        height: 40px;
    }
}

@media (max-width: 431px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -30px;
        position: relative;
        width: 40px;
        height: 40px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 60px;
        position: relative;
        width: 40px;
        height: 40px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -50px;
        position: relative;
        width: 40px;
        height: 40px;
    }
}

@media (max-width: 427px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -25px;
        position: relative;
        width: 40px;
        height: 40px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 65px;
        position: relative;
        width: 40px;
        height: 40px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -40px;
        position: relative;
        width: 40px;
        height: 40px;
    }
}

@media (max-width: 410px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -10px;
        position: relative;
        width: 40px;
        height: 40px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 70px;
        position: relative;
        width: 40px;
        height: 40px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -25px;
        position: relative;
        width: 40px;
        height: 40px;
    }
}

@media (max-width: 384px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: -5px;
        position: relative;
        width: 30px;
        height: 30px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 60px;
        position: relative;
        width: 30px;
        height: 30px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: -15px;
        position: relative;
        width: 30px;
        height: 30px;
    }
}

@media (max-width: 382px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: 10px;
        position: relative;
        width: 30px;
        height: 30px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 60px;
        position: relative;
        width: 30px;
        height: 30px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: 0px;
        position: relative;
        width: 30px;
        height: 30px;
    }
}

@media (max-width: 317px) {
    .imgPosition2[b-tdxokgpcph] {
        margin-bottom: 10px;
        position: relative;
        width: 30px;
        height: 30px;
    }

    .imgPosition1[b-tdxokgpcph] {
        margin-bottom: 60px;
        position: relative;
        width: 30px;
        height: 30px;
    }

    .imgPosition3[b-tdxokgpcph] {
        margin-bottom: 0px;
        position: relative;
        width: 30px;
        height: 30px;
    }
}
/* /Pages/Reports/ReportMain.razor.rz.scp.css */
.floating-button-container[b-z9wcd71cdo] {
    position: fixed;
    top: 80px; /* Distancia desde la parte superior */
    right: 25px; /* Distancia desde el lado derecho */
    z-index: 8; /* Asegura que esté por encima de otros elementos */
}

.btn-help:hover[b-z9wcd71cdo] {
    cursor: pointer;
    color: var(--dynamic-color) !important;
}

.masonry-container[b-z9wcd71cdo] {
    position: relative;
}

    .masonry-container[b-z9wcd71cdo]::after {
        content: "";
        display: table;
        clear: both;
    }
.grid[b-z9wcd71cdo] {
    margin: 0 auto;
}
.grid-sizer[b-z9wcd71cdo],
.grid-item[b-z9wcd71cdo] {
    float: left;
    border: 2px solid #fff0;
    border-color: #fff0;
    border-radius: 5px;
    margin-top: 5px;
}

    /* Ejemplo de elementos de la cuadrícula */
    .grid-item img[b-z9wcd71cdo] {
        width: 100%;
        height: auto;
    }

.shading[b-z9wcd71cdo] {
    box-shadow: 0 6px 12px rgba(0, 0, 0, 0.15) !important; /* Sombra suave */
}
/* /Pages/WorkFlows/AddTicket.razor.rz.scp.css */
.con-botton-nia[b-565n2cjj6j] {
    width: 100%;
    padding: 10px;
}

.k-window-titlebar[b-565n2cjj6j] {
    color: #fff!important;
}
/* /Pages/WorkFlows/ShowDetailsTicket.razor.rz.scp.css */
.header-window[b-gjj8p0wgfi] {
    background: var(--dynamic-color-transparent)
}

.history-ticket[b-gjj8p0wgfi] {
    list-style-type: none;
    padding: 0;
}

    .history-ticket li[b-gjj8p0wgfi] {
        border-bottom: 1px solid #ccc;
        padding: 10px 0;
    }

.title-info-activity[b-gjj8p0wgfi] {
    font-weight: bold;
}

.info-activity[b-gjj8p0wgfi] {
    display: block;
    margin-top: 5px;
}

.k-form-label[b-gjj8p0wgfi] {
    font-weight: bold;
}

[statusActivity="1"][b-gjj8p0wgfi] {
    color: var(--dynamic-color-transparent);
    font-weight: bold;
}

[statusActivity="2"][b-gjj8p0wgfi] {
    color: green;
    font-weight: bold;
}

[statusActivity="3"][b-gjj8p0wgfi] {
    color: darkred;
    font-weight: bold;
}

.container-status-activity[b-gjj8p0wgfi] {
    position: relative;
    right: -10px;
}

.con-botton-nia[b-gjj8p0wgfi] {
    width: 100%;
    padding: 10px;
    display: flex; /* Habilita Flexbox */
    flex-wrap: wrap; /* Permite que los elementos se envuelvan a la siguiente línea si es necesario */
    gap: 5px; /* Define el espacio entre los elementos */
    margin-top: 1em;
}

.linkDownload[b-gjj8p0wgfi] {
    color: #0094ff;
}

    .linkDownload:hover[b-gjj8p0wgfi] {
        cursor: pointer
    }

.k-window-titlebar[b-gjj8p0wgfi] {
    color: #fff !important;

}
/* /Pages/WorkFlows/TicketList.razor.rz.scp.css */
.btn-showdetails[b-a2cx7432t1] {
    background: var(--dynamic-color-transparent);
    color: white;
}   

.k-button-solid-base[b-a2cx7432t1] {
    border-color: #ffc000;
    color: #424242;
    background-color: var(--dynamic-color-transparent);
    background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.02));
}

[statusActivity="1"][b-a2cx7432t1] {
    color: grey;
    background: grey;
    border-radius: 1rem;
    margin-right: 2px;
}

[statusActivity="2"][b-a2cx7432t1] {
    color: var(--dynamic-color-transparent);
    background: var(--dynamic-color-transparent);
    border-radius: 1rem; 
    margin-right: 2px;
}

[statusActivity="3"][b-a2cx7432t1] {
    color: green;
    background: green;
    border-radius: 1rem;
    margin-right: 2px;
}

[statusActivity="4"][b-a2cx7432t1] {
    color: darkred;
    background: darkred;
    border-radius: 1rem;
    margin-right: 2px;
}
/* /Pages/WorkFlows/Tickets.razor.rz.scp.css */
div.k-tabstrip li.k-active[b-m37u2xreh1] {
    background: var(--dynamic-color-transparent) !important;
    color: #fff;
}
/* /Shared/Components/MainBox.razor.rz.scp.css */
.nia-mein-box[b-8njsbdqszb] {
    float: left;
    padding: 10px;
    border: 1px solid #4491CE;
    width: 100%;
    max-width: 21%;
    text-align: center;
    cursor: pointer;
    box-shadow: 5px 5px 5px #f5f5f5;
    border-radius: 5px;
    box-shadow: 5px 5px 2px #4491CE30;
    transition: all .3s;
    color: #4491CE;
    font-weight: bold;
    text-decoration: none;
    margin: 20px 2%;
    height: 140px;
    overflow: hidden;
    background: #f5f5f5;
}

    .nia-mein-box:hover[b-8njsbdqszb] {
        box-shadow: 5px 5px 2px #4491CE63;
        transform: scale(1.1);
        transition: all .3s;
    }

.icon-box span[b-8njsbdqszb] {
    font-size: 60px;
}

.nia-mein-box:hover .icon-box span[b-8njsbdqszb] {
    transition: all .3s;
    /*transform: rotate(360deg) !important;*/
}

.text-box-nia[b-8njsbdqszb] {
    margin-top: 20px;
}

@media (max-width:768px) {
    .nia-mein-box[b-8njsbdqszb] {
        max-width: 40%;
        margin: 20px 5%;
    }
}

@media (max-width:425px) {
    .nia-mein-box[b-8njsbdqszb] {
        max-width: 46%;
        margin: 20px 2%;
    }
}

@media (max-width:375px) {
    .nia-mein-box[b-8njsbdqszb] {
        max-width: 96%;
    }
}
/* /Shared/Components/TopMenu.razor.rz.scp.css */
.top-row[b-blthi5qoj5] {
    width: 100%;    
    background-color: #fff;
    border-bottom: 2px solid #4491CE;
    justify-content: flex-end;
    align-items: center;
    box-shadow: 0px 0px 5px #4491CE90;
    position: fixed;
    z-index: 100;
}

.nia-menu[b-blthi5qoj5], .nia-closed-menu[b-blthi5qoj5] {
    display: none;
    position: fixed;
    color: #4491CE;
    margin: 5px;
    padding: 10px;
    font-size: 25px;
    cursor: pointer;
    z-index: 102;
    transition: all 0.5s;
}

.nia-closed-menu[b-blthi5qoj5] {
    color:#980404;
}

    .nia-menu:hover[b-blthi5qoj5], .nia-closed-menu:hover[b-blthi5qoj5] {
        transition: all 0.5s;
        transform: rotate(360deg) !important;
    }


.system-logo[b-blthi5qoj5] {
    float: left;
    height: 55px;
    padding: 10px 15px;
}


    .system-logo img[b-blthi5qoj5] {
        height: 100%;
    }

@media (max-width: 768px) {
    .nia-menu[b-blthi5qoj5], .nia-closed-menu[b-blthi5qoj5] {
        display: inherit;
    }

    .top-row[b-blthi5qoj5] {
        width: 85%;
        max-width: 280px;
        height: 100%;
        border: 0px;
    }

    .nia-con-internal-menu[b-blthi5qoj5] {
        width: 100%;
        height: 85%;
        overflow: auto;
    }

    .system-logo[b-blthi5qoj5] {
        width: 100%;
        text-align: center;
        background: #f5f5f5;
        border-bottom: 2px solid #4491CE;
        height: 57px;
    }
}
/* /Shared/Components/TopMenuItem.razor.rz.scp.css */
.con-internal-menu[b-5yrdzpccju] {
    display: none;
    position: absolute;
    background: #fff;
    border: 2px solid #4491CE;
    border-top: 0px;
    margin-top: 15px;
    box-shadow: 0px 5px 5px #4491CE90;
    margin-left: -17px;
    max-width: 300px;
    width: 100%;
    z-index: 1000;
}

.actio-top:hover .con-internal-menu[b-5yrdzpccju] {
    display: inherit !important;
}

.con-internal-menu .actio-top[b-5yrdzpccju] {
    float: left;
    width: 100%;
}


.actio-top[b-5yrdzpccju] {
    color: #4491CE;
    text-decoration: none !important;
    padding: 15px;
    cursor: pointer;
}

    .actio-top:hover[b-5yrdzpccju] {
        background: #4491CE30;
    }

.k-icon[b-5yrdzpccju] {
    border-radius: 100px;
    background: #4491CE;
    color: #fff;
    width: 25px;
    height: 25px;
    text-align: center;
    margin: 0px 5px;
    transition: all 0.5s;
}

.actio-top:hover .k-icon[b-5yrdzpccju] {
    transition: all 0.5s;
    background: #254040;
    transform: rotate(360deg) !important;
}

.fr[b-5yrdzpccju] {
    float: right;
}

.fl[b-5yrdzpccju] {
    float: left;
}

@media (max-width: 768px) {
    .con-internal-menu[b-5yrdzpccju] {
        max-width: 100%;
        padding-left: 30px;
        border: 0px;
        border-top: 1px solid #4491CE;
        box-shadow: none;
        position: relative;
        background: #fff !important;
    }

    .actio-top[b-5yrdzpccju] {
        width: 100%;
    }

    .k-icon[b-5yrdzpccju] {
        float: left;
    }
}
/* /Shared/Components/UnreadAlert.razor.rz.scp.css */
.unread-notification[b-3x1gs6kx0w] {
    z-index: 1;
    position: absolute;
    background: #d40c0cd6;
    color: #fff;
    font-weight: bold;
    font-size: 11px;
    margin-top: -12px;
    margin-left: 20px;
    padding: 0px 5px;
    border-radius: 5px;
    animation-name: notification-alert-b-3x1gs6kx0w;
    animation-duration: 1s;
    animation-iteration-count: infinite;
}

@keyframes notification-alert-b-3x1gs6kx0w {
    0% {
        margin-top: -15px;
    }

    80% {
        margin-top: -9px;
        box-shadow: 0px 0px 0px 5px #b3212188;
    }

    100% {
        margin-top: -12px;
    }
}

@media (max-width: 768px) {
    .unread-notification[b-3x1gs6kx0w] {
        margin-top: -12px;
        margin-left: -15px;
    }
}
/* /Shared/GeneralLayout.razor.rz.scp.css */
/*main {
    flex: 1;
}

.sidebar {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}
*/
/* /Shared/LoginLayout.razor.rz.scp.css */
.content-nia-tl[b-j46fv45iee] {
    width: 100%;
    height: 100%;
    position: absolute;
}

.col-a[b-j46fv45iee] {
    width: 85%;
    height: 100%;
    float: left;
    background: url(../images/bg.jpeg);
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    //border-right: 2px dotted #4491CE;
}

.col-b[b-j46fv45iee] {
    width: 15%;
    height: 100%;
    float: left;
    background: #4491CE;
}

.nia-l-logo[b-j46fv45iee] {
    width: 100%;
    height: 100%;
    max-width: 200px;
    max-height: 50px;
    left: 20px;
    position: absolute;
    bottom: 20px;
    background: url(../images/logoB.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: contain;
}

.content-nia-lb[b-j46fv45iee] {
    max-width: 400px;
    float: right;
    right: 80px;
    top: 7.5%;
    height: 85%;
    position: absolute;
    background: #fff;
    border-radius: 10px;
    border: 2px dotted #4491CE;
    overflow: hidden;
    box-shadow: 0px 0px 0px 5px #fff;
}

@media (max-width: 425px) {
    .content-nia-lb[b-j46fv45iee] {
        width: 320px;
        right: 50px;
    }
}

@media (max-width: 375px) {
    .content-nia-lb[b-j46fv45iee] {
        width: 320px;
        right: 30px;
    }
}

@media (max-width: 320px) {
    .content-nia-lb[b-j46fv45iee] {
        width: 300px;
        right: 10px;
    }
}


@media (max-height: 470px) {
    .content-nia-lb[b-j46fv45iee] {
        min-height: 340px;
    }
}
/* /Shared/MainLayout.razor.rz.scp.css */
/*main {
    flex: 1;
}

.sidebar {
    background-image: linear-gradient(180deg, rgb(5, 39, 103) 0%, #3a0647 70%);
}
*/
